name: Views iCal
type: module
description: Provides an iCal Views style plugin.
package: Views
core: 8.x
core_version_requirement: ^8 || ^9 || ^10
dependencies:
  - drupal:views

# Information added by Drupal.org packaging script on 2024-02-26
version: '8.x-1.0-alpha13'
project: 'views_ical'
datestamp: 1708983542
